
D4Science Infrastructure - Task #461

Task # 457 (Closed): A new backup server

Nagios and ganglia monitoring for the backup servers

Aug 04, 2015 05:19 PM - Andrea Dell'Amico

Status: Closed Start date: Aug 04, 2015

Priority: High Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: A new backup infrastructure   

Infrastructure: Production   

Description

Monitor both the servers with nagios and ganglia.

History

#1 - Dec 21, 2015 07:23 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 20

Ganglia monitoring have been added.

#2 - Jun 30, 2017 12:06 PM - Andrea Dell'Amico

nagios: https://exchange.nagios.org/directory/Plugins/Backup-and-Recovery/BackupPC/check_backuppc-(new)/details

#3 - Jun 30, 2017 01:52 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 20 to 100

The checks are active.

#4 - Jun 30, 2017 01:58 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed

It's working.
